{% form_theme form 'bootstrap_3_layout.html.twig' %}
<div class="w3-container">
    <div class="card-columns">
        <div class="card ">
            <div class="card-body ">
                {{ form_start(form,{'attr':{'id':'form_add_departement','action':path('departement_new'),'novalidate':'novalidate'} }) }}
                {{ form_row(form.libelle_departement_fr) }}
                {{ form_row(form.libelle_departement_ar) }}
                <button class="btn btn-primary save_departement " type="button">{{ button_label|default('Enregistrer') }}</button>
                {{ form_end(form) }}

            </div>
        </div>
    </div>
</div>
